.html
{
	background-color: #FFF0F0;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1734px;
	-pie-box-shadow: 10px 10px 8px #CDAFBA;
	-moz-box-shadow: 10px 10px 8px rgba(84, 17, 54, 0.29);
	-webkit-box-shadow: 10px 10px 8px -1px rgba(84, 17, 54, 0.29);
	box-shadow: 10px 10px 8px rgba(84, 17, 54, 0.29);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -52px;
}

#pu69
{
	width: 0.01px;
	position: relative;
}

#u69
{
	z-index: 2;
	width: 1280px;
	padding-bottom: 41px;
	margin-right: -10000px;
}

#u2158-4
{
	z-index: 34;
	width: 91px;
	margin-right: -10000px;
	margin-top: 180px;
	left: 252px;
}

#u2158-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u11982-3
{
	z-index: 15;
	width: 5px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 572px;
}

#u11980-3
{
	z-index: 9;
	width: 5px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 585px;
}

#u11981-3
{
	z-index: 12;
	width: 5px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 641px;
}

#u3816-4
{
	z-index: 50;
	width: 211px;
	margin-right: -10000px;
	margin-top: 180px;
	left: 652px;
}

#u2158-4.MuseLinkActive,#u3816-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u2164-4
{
	z-index: 46;
	width: 125px;
	margin-right: -10000px;
	margin-top: 180px;
	left: 870px;
}

#u3816-4.MuseLinkActive,#u2164-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u11961-3
{
	z-index: 3;
	width: 5px;
	margin-right: -10000px;
	margin-top: 202px;
	left: 1004px;
}

#u11962-3
{
	z-index: 6;
	width: 5px;
	margin-right: -10000px;
	margin-top: 192px;
	left: 1002px;
}

#u1084-4
{
	z-index: 18;
	width: 233px;
	min-height: 83px;
	color: #124077;
	font-size: 32px;
	font-family: bree-serif, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 250px;
	left: 152px;
}

#u2161-4
{
	z-index: 38;
	width: 129px;
	margin-right: -10000px;
	margin-top: 180px;
	left: 341px;
}

#u2164-4.MuseLinkActive,#u2161-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u2163-4
{
	z-index: 42;
	width: 179px;
	margin-right: -10000px;
	margin-top: 180px;
	left: 470px;
}

#u2161-4.MuseLinkActive,#u2163-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u2163-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u2172
{
	z-index: 54;
	width: 2px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 171px;
	left: 341px;
}

#u2173
{
	z-index: 55;
	width: 2px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 171px;
	left: 470px;
}

#u2174
{
	z-index: 56;
	width: 2px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 171px;
	left: 650px;
}

#u2175
{
	z-index: 57;
	width: 2px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 171px;
	left: 870px;
}

#u989-4
{
	z-index: 63;
	width: 577px;
	min-height: 47px;
	font-size: 16px;
	font-family: andika, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
	left: 395px;
}

#u11957-3
{
	z-index: 117;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
	left: 894px;
}

#u11958-3
{
	z-index: 120;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 876px;
}

#pu8991
{
	width: 0.01px;
	margin-left: 152px;
	margin-top: 15px;
	position: relative;
}

#u8991
{
	z-index: 103;
	width: 300px;
	height: 362px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #EDEDED url("../images/rectora-u8991-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u8313
{
	z-index: 71;
	width: 300px;
	height: 362px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 349px;
	background: #FFFFFF url("../images/vicerectora-u8313-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u8297
{
	z-index: 67;
	width: 300px;
	height: 362px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 698px;
	background: #FFFFFF url("../images/inspectora%20general-u8297-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u8286
{
	z-index: 75;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #423441;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u8287-4
{
	z-index: 79;
	width: 228px;
	min-height: 26px;
	line-height: 1.4;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 12px;
}

#u8314
{
	z-index: 78;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #423441;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 349px;
}

#u8316-4
{
	z-index: 87;
	width: 228px;
	min-height: 26px;
	line-height: 1.4;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 12px;
}

#u8298
{
	z-index: 76;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #423441;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 698px;
}

#u8300-4
{
	z-index: 83;
	width: 228px;
	min-height: 26px;
	line-height: 1.4;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 12px;
}

#u9181-3
{
	z-index: 108;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1048px;
}

#pu8286,#pu8285
{
	width: 0.01px;
	margin-left: 152px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u8285
{
	z-index: 70;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #D4145A;
	-moz-border-radius: 0px 0px 10px 0px ;
	-webkit-border-radius: 0px 0px 10px 0px ;
	-khtml-border-radius: 0px 0px 10px 0px ;
	border-radius: 0px 0px 10px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u8288-4
{
	z-index: 91;
	width: 228px;
	min-height: 20px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 12px;
}

#u8315
{
	z-index: 74;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #D4145A;
	-moz-border-radius: 0px 0px 10px 0px ;
	-webkit-border-radius: 0px 0px 10px 0px ;
	-khtml-border-radius: 0px 0px 10px 0px ;
	border-radius: 0px 0px 10px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 349px;
}

#u8317-4
{
	z-index: 99;
	width: 228px;
	min-height: 20px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 12px;
}

#u8299
{
	z-index: 72;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: #D4145A;
	-moz-border-radius: 0px 0px 10px 0px ;
	-webkit-border-radius: 0px 0px 10px 0px ;
	-khtml-border-radius: 0px 0px 10px 0px ;
	border-radius: 0px 0px 10px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 698px;
}

#u8301-4
{
	z-index: 95;
	width: 228px;
	min-height: 20px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 12px;
}

#ppu8458
{
	width: 0.01px;
	margin-left: 145px;
	margin-top: 83px;
	position: relative;
}

#u8458
{
	z-index: 69;
	width: 423px;
	height: 320px;
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFFFFF url("../images/sala%20de%20profesores%20primaria-u8458-fr.jpg") no-repeat center center;
	background-size: contain !important;
}

#u8459
{
	z-index: 77;
	width: 423px;
	border-style: none;
	border-color: transparent;
	background-color: #423441;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u9057-4
{
	z-index: 104;
	width: 282px;
	min-height: 26px;
	line-height: 1.4;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-bottom: -24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 7px;
}

#u8690
{
	z-index: 22;
	width: 300px;
	height: 362px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 699px;
	background: #FFFFFF url("../images/atencion%20a%20padres.jpg") no-repeat center center;
}

#pu8461
{
	width: 0.01px;
	margin-left: 145px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u8461
{
	z-index: 73;
	width: 423px;
	height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: #D4145A;
	-moz-border-radius: 0px 0px 10px 0px ;
	-webkit-border-radius: 0px 0px 10px 0px ;
	-khtml-border-radius: 0px 0px 10px 0px ;
	border-radius: 0px 0px 10px 0px ;
	position: relative;
	margin-right: -10000px;
}

#u8692
{
	z-index: 24;
	width: 301px;
	border-style: none;
	border-color: transparent;
	background-color: #D4145A;
	-moz-border-radius: 0px 0px 10px 0px ;
	-webkit-border-radius: 0px 0px 10px 0px ;
	-khtml-border-radius: 0px 0px 10px 0px ;
	border-radius: 0px 0px 10px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 698px;
}

#u8693-4
{
	z-index: 26;
	width: 372px;
	min-height: 20px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 19px;
}

#ppu8421
{
	width: 0.01px;
	margin-left: 153px;
	margin-top: 83px;
	position: relative;
}

#pu8458,#pu8421
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u8421
{
	z-index: 68;
	width: 448px;
	height: 344px;
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFFFFF url("../images/sala%20profesores%20secundaria.jpg") no-repeat right center;
	background-size: contain !important;
}

#u9486
{
	z-index: 112;
	width: 448px;
	border-style: none;
	border-color: transparent;
	background-color: #423441;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u9487-4
{
	z-index: 113;
	width: 282px;
	min-height: 26px;
	line-height: 1.4;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-bottom: -24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 7px;
}

#u8691
{
	z-index: 23;
	width: 301px;
	height: 362px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 690px;
	background: #FFFFFF url("../images/sala%20de%20atencion%20a%20padres.jpg") no-repeat center center;
}

#pu9485
{
	width: 0.01px;
	margin-left: 153px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u9485
{
	z-index: 111;
	width: 448px;
	height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: #D4145A;
	-moz-border-radius: 0px 0px 10px 0px ;
	-webkit-border-radius: 0px 0px 10px 0px ;
	-khtml-border-radius: 0px 0px 10px 0px ;
	border-radius: 0px 0px 10px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u8729
{
	z-index: 25;
	width: 301px;
	border-style: none;
	border-color: transparent;
	background-color: #D4145A;
	-moz-border-radius: 0px 0px 10px 0px ;
	-webkit-border-radius: 0px 0px 10px 0px ;
	-khtml-border-radius: 0px 0px 10px 0px ;
	border-radius: 0px 0px 10px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 690px;
}

#u8730-4
{
	z-index: 30;
	width: 372px;
	min-height: 20px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 19px;
}

#u8572
{
	z-index: 58;
	width: 1280px;
	padding-bottom: 17px;
	margin-top: 11px;
}

#u8574-4
{
	z-index: 59;
	width: 378px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 844px;
}

#u8574-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 17px -10000px 0px 0px;
}

body
{
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

